/*===================================
CSS document for SysCorp Pty Ltd
Author	: Oscar Ang
Email	: oang@sys-corp.com.au
Company	: SysCorp Pty Ltd
URL		: www.sys-corp.com.au
===================================*/

/*==========================================================*/
/* General													*/
/*==========================================================*/
body {
	font: 12px Verdana, Geneva, sans-serif;
	background: #fff url(../images/bg-tile.gif) repeat;
	margin: 0;
	padding: 0;
	text-align: center;
}

h1, h2, h3, h4, h5 { margin: 0; padding: 0; }

h1.logo {
	float: left;
	display: block;
	padding: 5px 10px;
	clear: both;
	/*background: #fff;
	-webkit-border-radius: 3px 0 0 0;
	-moz-border-radius: 3px 0 0 0;
	-khtml-border-radius: 3px 0 0 0;
	border-radius: 3px 0 0 0;
	-moz-border-radius-topright: 100px;*/
}

img { border: none; }

span.redBlock {
	float: left;
	width: 100%;
	height: 6px;
	margin: 0 0 10px 0;
	background: #ed1c24;
	-webkit-border-radius: 3px 3px;
	-moz-border-radius: 3px 3px;
	-khtml-border-radius: 3px 3px;
	border-radius: 3px 3px;
	clear: both;
}



/*==========================================================*/
/* Base layout structure									*/
/*==========================================================*/
#container {
	width: 980px;
	margin: 10px auto;
	padding: 0;
	text-align: left;
}

#header, #topMenu, #mainContent, #footer {
	float: left;
	width: 100%;
	height: auto;
	clear: both;
}
	#header {
		background: url(../images/bg-header.png) left no-repeat;
		-webkit-border-radius: 3px 0 0 0;
		-moz-border-radius: 3px 0 0 0;
		-khtml-border-radius: 3px 0 0 0;
		border-radius: 3px 0 0 0;
	}
	#topMenu {
		margin: 0 0 10px 0;
		background: url(../images/bg-menu.gif) repeat-x;
		-webkit-border-radius: 0 3px 3px 3px;
		-moz-border-radius: 0 3px 3px 3px;
		-khtml-border-radius: 0 3px 3px 3px;
		border-radius: 0 3px 3px 3px;
	}
	#mainContent ul li { margin: 5px 0; } 
	#footer { 
		margin: 10px 0; 
		color: #fff; 
		font-size: 80%; 
	}
	


/*==========================================================*/
/* Sub-layout structure										*/
/*==========================================================*/
/* Facebook like */
#facebook-like {
	position: relative;
	/*float: right;*/
	margin-left: 5px;
}
/* Facebok page */
#facebook {
	float: right;
	width: auto;
	height: auto;
	padding: 0 10px;
	margin: 0;
	color: #fff;
	text-align: right;
}
	#facebook p { padding: 0; margin: 0; }

/* Social */
#social {
	float: right;
	width: auto;
	height: auto;
	margin: 32px 0 0 0;
	clear: right;
}
	#social div#itp-social-box span {
		float: left;
		margin: 0 3px 0 0;
	}
	



/* Search */
#search {
	float: right;
	width: auto;
	height: auto;
	margin-top: 10px;
}
	#search input.inputbox {
		width: 200px;
		height: 22px;
		padding: 3px 10px;
		border: 2px solid #231f20;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
	}

/* Banner */
#coin-slider a { color: #ed1c24; text-decoration: none; font-weight: bold; }
#coin-slider a:hover { color: #939598; text-decoration: none; }

/* Left content */
#leftContent {
	float: left;
	width: 650px;
	height: auto;
	min-height: 595px;
	padding: 10px 20px 20px 20px;
	text-align: justify;
	background: #fff url(../images/bg-right.png) repeat;
	-webkit-border-radius: 3px 3px;
	-moz-border-radius: 3px 3px;
	-khtml-border-radius: 3px 3px;
	border-radius: 3px 3px;
}
	#leftContent.home { min-height: 413px; }
	
	#leftContent a { color: #ed1c24; text-decoration: none; font-weight: bold; }
	#leftContent a:hover { color: #939598; text-decoration: none; }
	
	#leftContent ul li { list-style-image: url(../images/bullet.png); }
	
	#leftContent table.sitemap ul li { margin: 10px 0; }
	#leftContent table.sitemap ul li a { color: #000; }
	#leftContent table.sitemap ul li a:hover { color: #ec1d24; }
	
	
/* Right content */
#rightContent {
	float: right;
	width: 280px;
	height: auto;
}
	#rightContent > div.moduletable {
		display: block;
		width: 230px;
		height: auto;
		margin: 0 0 10px 0;
		padding: 10px 20px 10px 30px;
		color: #fff;
		text-align: justify;
		background: #ed1c24 url(../images/arrw-left.png) left center no-repeat;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
	}
		#rightContent > div.moduletable:hover { background: #bf1e2e url(../images/arrw-left.png) left center no-repeat; }
		#rightContent > div.moduletable h3 { font-size: 18px; font-weight: bold; }
		#rightContent > div.moduletable a { color: #fff; text-decoration: none; }
		
		#rightContent div.moduletable.social { width: 250px; padding: 0 20px 0 10px; background: none; }
		#rightContent div.moduletable.social h3 { font-size: 12px; margin-bottom: 5px; }

		#rightContent div.moduletable.map { 
			width: 276px; 
			padding: 0; 
			background: none; 
			border: 2px solid #fff;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			-khtml-border-radius: 3px;
			border-radius: 3px;
		}

		#rightContent div.moduletable.white { 
			color: #ec1d24;
			background: #fff;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			-khtml-border-radius: 3px;
			border-radius: 3px;
		}
		#rightContent div.moduletable.white h3 { color: #ec1d24; }
		#rightContent div.moduletable.white a { color: #000; text-decoration: none; font-weight: bold; }
		#rightContent div.moduletable.white a:hover { color: #939598; text-decoration: none; font-weight: bold; }
		#rightContent div.moduletable.white li.active a { color: #ec1d24; text-decoration: none; font-weight: bold; }
		#rightContent div.moduletable.white li.parent.active ul li a { color: #000; text-decoration: none; font-weight: bold; }
		#rightContent div.moduletable.white li.parent.active ul li.active a { color: #ec1d24; text-decoration: none; font-weight: bold; }
		

div.moduletableFooter {
	float: right;
	width: auto;
	text-align: right;
}
	div.moduletableFooter p { padding: 0; margin: 0; }
	div.moduletableFooter a { color: #ed1c24; text-decoration: none; }
	div.moduletableFooter a:hover { color: #bf1e2e; text-decoration: none; }
	
	div.copyright { float: left; margin-right: 10px; }
	div.facebook_like { float: right; margin-top: -4px; padding-right: 5px; }
	

div.moduletableBtmMenu {
	float: left;
	width: auto;
}

div.onDemand { 
	display: block;
	width: 100%;
	height: auto;
	margin: -70px 0 0 0;
}

div#cloudWrapper {
	display: block;
	width: 646px;
	height: 310px;
	padding: 20px 2px;
	clear: both; 
}
	div.cloud {
		float: left;
		width: 103px;
		height: 103px;
		padding: 20px;
		margin: 0 20px 20px 0;
		text-align: center;
		background: url(../images/bg-cloud.png) repeat-x;
		cursor: pointer;
		border: 1px solid #bfbfbf;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
	}
	div.cloud.last { margin-right: 0; }
	div.cloud:hover { background: url(../images/bg-cloud-hover.png) repeat-x; }
	div.cloud:hover > div { display: block; }	
	div.tooltip {
		position: absolute;
		display: none;
		width: 240px;
		height: auto;
		margin: -5px 0 0 35px;
		padding: 20px 0 0 0;
		color: #fff;
		font-weight: bold;
		text-align: left;
		background: url(../images/bg-tooltip.png) top left no-repeat;
	}
		div.tooltip > div {
			float: left;
			width: 220px;
			height: auto;
			padding: 0 10px;
			background: url(../images/bg-submenu.png) top left;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			-khtml-border-radius: 3px;
			border-radius: 3px;
		}

table.cols2 { width: 100%; margin: 0 0 20px 0; }
table.cols2 td { width: 300px; text-align: left; vertical-align: top; }
table.cols2 td h4 { margin: 20px 0 0 0; }
table.cols2 td p { margin: 5px 0 0 0; }
table.cols2 ul { margin: 10px 0 0 0; padding: 0 0 0 20px; }
table.cols2 td.first { padding-right: 50px; }

table.cols3 { width: 100%; margin: 20px 0; }
table.cols3 td { width: 196px; text-align: left; vertical-align: top; }
table.cols3 td h3 { font-size: 120%; color: #939598; font-weight: bold; }
table.cols3 td.support1, table.cols3 td.first { padding: 5px 15px 5px 0; }
table.cols3 td.support2, table.cols3 td.second { padding: 5px 15px; border-left: 1px solid #ddd; border-right: 1px solid #ddd; }
table.cols3 td.support3, table.cols3 td.third { padding: 5px 0 5px 15px; }
table.cols3 td.second { border: none; }


table.cols4 { width: 100%; margin: 20px 0; font-size: 90%; }
table.cols4 tr.even { background: #ddd; }
table.cols4 th { background: #939598; }
table.cols4 th.features, table.cols4 td.features { width: 300px; padding: 2px 10px; text-align: left; }
table.cols4 th.plans, table.cols4 td.plans { width: 110px; padding: 2px 0; text-align: center; }

td.contentheading { color: #939598; font-size: 24px; font-weight: bold; }

table.tblContact th { width: 25px; color: #ed1c24; font-weight: bold; vertical-align: top; }

.readmore { font-size: 80%; }
.red1 { color: #ed1c24; }
.grey { color: #939598; }

.sitemap ul li { list-style: url(../images/bullet.png); font-size: 14px; }
.sitemap ul li ul li { list-style: url(../images/bullet1.png); font-size: 14px; }
.sitemap ul li ul li ul li { list-style: url(../images/bullet2.png); font-size: 14px; }

div#component-contact-image {
	position: absolute;	
	margin: 0 0 0 330px;
	padding: 10px;
}

div#component-contact-form {
	min-height: 500px;
}

/* mooaccordion */
.mooblock-title {
	display: block;
	margin: 0 0 10px 0;
	padding: 5px 20px;
	background: url(../images/bullet.png) left center no-repeat;	
}
	.mooblock-title.expanded { background: url(../images/bullet-down.png) left center no-repeat; }

.mooblock-el {
	display: none !important;
	margin: 0;
	padding: 10px;
	background: #dfdfdf;
	border: 1px solid #ccc !important;	
}
	.mooblock-el.expanded {
		display: block !important;
		margin-bottom: 15px;	
		border: 1px solid #ccc !important;	
	}










